[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.GetSelText

Gets the value for the SelText property.

## Declaration

Source position: stdctrls.pp line 814

`protected function TCustomEdit.GetSelText: string; virtual;`

## Function result

Value for the SelText property.

## See also

TCustomEdit.SelText |  | The currently selected text in the edit box for the control.